メンテナンス情報

【パズル&ドラゴンズ】
【iOS】4.2以前の端末からお楽しみの方へ

最終更新日:2013/05/21
掲載日:2013/01/28 17:00


[2013年5月21日 更新] 
変更予定時期について、更新いたしました。 

[2013年1月28日 掲載]
いつも、パズル&ドラゴンズをお楽しみいただきまして、ありがとうございます。

現在、パズル&ドラゴンズiOS版においては、「iOS4.1以降の対応機種」を推奨環境とさせていただいておりますが、今後、アップデートを進めていくにあたり、
iOS4.2以前のOSに対応し続けることが難しいため、推奨環境を以下に変更させていただきます。

▼変更内容

推奨環境を以下に変更いたします。

【変更前】iOS4.1以降の対応機種
【変更後】iOS4.3以降の対応機種
※iOS4.2以前を搭載している端末では、プレイができなくなります。

▼変更予定時期
2013年5月23日アップデート時

誠に恐れ入りますが、ご利用の端末のOSが上記に該当する場合には、OSのアップデートや端末の移行などを ご検討くださいますようお願いいたします。

■機種変更に伴うプレイデータの移行方法については、こちらをご覧ください。

また、今後もアップデートを進めるにあたり、推奨環境を変更させていただく場合がございますことを
あらかじめ、ご了承くださいますようお願いいたします。

ユーザーの皆様には、ご迷惑をおかけいたしますが、ご理解とご協力をお願いいたします。